Nuevo OFW 3.70.

1, 2, 3, 4, 5, 6
Yo ando aún con la 3.68 por el tema del h-encore y tal, que se comentó en su momento que tapaba los agujeros de seguridad que tenía la consola y te anulaba el sistema sparrow. ¿Se arregló el asunto con el firmware 3.69? De ser así, si actualizo, ¿se quedaría la consola tal cual o habría que cargarlo todo de nuevo?
No me molesta mucho, pero no deja de ser un coñazo que te pida actualizar cuando entras a según qué sitios.
Sockles escribió:Yo ando aún con la 3.68 por el tema del h-encore y tal, que se comentó en su momento que tapaba los agujeros de seguridad que tenía la consola y te anulaba el sistema sparrow. ¿Se arregló el asunto con el firmware 3.69? De ser así, si actualizo, ¿se quedaría la consola tal cual o habría que cargarlo todo de nuevo?
No me molesta mucho, pero no deja de ser un coñazo que te pida actualizar cuando entras a según qué sitios.

Quieres actualizar a 3.69 y quedarte H-encore? Creo que no es posible.
klaim2003 escribió:Quieres actualizar a 3.69 y quedarte H-encore? Creo que no es posible.


Pues esa es la duda que tenía, y sigo teniendo.
Gracias y un saludo.
@Sockles espera un poco, está por llegar algo similar a h-encore para 3.70 aunque sin fecha confirmada aún
klaim2003
Outer Heaven
5.366 mensajes
desde oct 2008
en Murcia
Editado 1 vez. Última: 1/02/2019 - 10:39:38 por klaim2003.
Sockles escribió:
klaim2003 escribió:Quieres actualizar a 3.69 y quedarte H-encore? Creo que no es posible.


Pues esa es la duda que tenía, y sigo teniendo.
Gracias y un saludo.

Acabo de ver el titulo de H-encore: 3.65-3.68

En 3.69 y 3.70 no hay nada ahora mismo, aunque si esta anunciado. Si estas en una versión anterior, puedes hacer algo, si estas ya en 3.69, no.
Y en versiones inferiores a 3.69, puedes jugar a juegos que pidan la versión 3.69
Es que tu mensaje original parece que decías que actualizaste a 3.68 para tapar los agujeros de seguridad, y que ahora querías actualizar a 3.69 para tapar mas agujeros de seguridad, dándote igual lo de H-encore.
@SrWiR
Gracias. Si la verdad es que no tengo prisa, pero me molesta un poco que salte el letrerito de aviso para actualizar.

@klaim2003
No, no. Yo estoy en 3.68 y ahí funciona bien. La cosa es que no sé porqué me había parecido entender que ya se podía actualizar a 3.69 sin problemas, pero claro, después de haber visto que ya están la 3.70 en el aire XD
Sockles escribió:@SrWiR
Gracias. Si la verdad es que no tengo prisa, pero me molesta un poco que salte el letrerito de aviso para actualizar.

@klaim2003
No, no. Yo estoy en 3.68 y ahí funciona bien. La cosa es que no sé porqué me había parecido entender que ya se podía actualizar a 3.69 sin problemas, pero claro, después de haber visto que ya están la 3.70 en el aire XD


para que no te salgan los mensajes de actualizar metete en ajustes>ajustes de henkaku>activa "activar spoofing para PSN" y debajo en "version para spoofing" escribe "3.70". obviamente solo se desactivan en el CFW (despues de activar el h-encore). en OFW seguiran saliendo.
euskaldarkfenix escribió:
para que no te salgan los mensajes de actualizar metete en ajustes>ajustes de henkaku>activa "activar spoofing para PSN" y debajo en "version para spoofing" escribe "3.70". obviamente solo se desactivan en el CFW (despues de activar el h-encore). en OFW seguiran saliendo.



Gracias :)
Axili
MegaAdicto!!!
1.652 mensajes
desde jun 2004
en Barcelona
Editado 1 vez. Última: 21/02/2019 - 11:39:54 por Axili.
¿Se puede hacer algo con 3.70 a día de hoy?. Solo me interesa el modo psp
1, 2, 3, 4, 5, 6